@charset "utf-8";
@import url("reset.css");
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700,700i&display=swap&subset=cyrillic');
* {
	padding: 0px;
	margin: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}
body {
	font-family: 'Open Sans', sans-serif;
	background-color: #f6f6f6;
	font-size:14px;
	color: #0e0e0e;
}

h1 {
	font-size: 32px;
	font-weight: 400;
	line-height: 32px;
	margin-bottom: 40px;
}
h2 {
	font-size: 22px;
	font-weight: 400;
	line-height: 24px;
	margin-bottom: 22px;

}
h3 {
	font-size: 18px;
	color:#0e0e0e;
	font-weight: 600;
	margin-bottom: 18px;
}
h4 {

}
a:link, a:visited, a:active{
	color: #000000;
}
a:hover {
	color: #6A6A6A;
}

p {
	margin: 0 0 20px 0;
}
strong {
	font-weight: 700;
	color: #000000;
}
.row.text-content img {
	max-width:100%;
	height: auto;
}
.row.text-content ul{
    background:#F3F3F3;
    padding: 25px 20px 10px 40px;
	margin-bottom: 20px;
}
.row.text-content ol{
    padding: 25px 20px 10px 40px;
	margin-bottom: 20px;
}
.row.text-content ol li {
	margin-bottom: 10px;
}
.row.text-content .logos-img-block {
	float: left;
	width: 100%;
	padding: 20px 20px;
	margin-bottom: 20px;
	background-color: #f1f0f0;
}
.row.text-content .logos-img-block img {
	display:block;
	float: left;
	width: 20%;
	height: auto;
	margin: 0px 2% 10px 2%;
}
.row.text-content .logos-img-block p {
	padding-bottom: 15px;
	padding-left: 20px;
	border-bottom: 1px dashed #D8D8D8;
}

.row.text-content .zakaz-block {
	border:  1px dashed #D8D8D8;
	padding: 20px;
	margin-bottom: 20px;
}
.row.text-content .zakaz-block img {
	
	max-width:100%;
	height: auto;
}

.row.text-content .zakaz-block .y-button
{
	float: none;
	margin-top: 0px;
	width: 100%;
}

.row.text-content .otable {
	margin:40px 0 40px 0;
}
.row.text-content .otable .col3, .row.text-content .otable .col4 {
	margin-bottom: 20px;
	
}
.row.text-content ul#blog {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	background-color:transparent;
}
.row.text-content ul#blog li{
	float: left;
	padding: 20px 0;
	width: 100%;
	border-bottom: 1px dashed #B0B0B0;
}
.row.text-content #blog li:nth-child(2n) {

	
}
.main-block {
	max-width: 1170px;
	margin: 0 auto;
	background: #ffffff;
}
.div {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}
.clear {
	clear:both;
}
.row{
overflow:auto; 
clear:both;
}
.col1, 
.col2, 
.col3, 
.col4, 
.col5, 
.col6, 
.col7, 
.col8, 
.col9, 
.col10, 
.col11, 
.col12 {
	float: left;
	margin-left: 1.041666665%;
	margin-right: 1.041666665%;
	width: 6.25%;
	min-height: 1px;
}
.col2 { width: 14.58333333%; }
.col3 { width: 22.91666666%; }
.col4 { width: 31.24999999%; }
.col5 { width: 39.58333332%; }
.col6 { width: 47.91666665%; }
.col7 { width: 56.24999998%; }
.col8 { width: 64.58333331%; }
.col9 { width: 72.91666664%; }
.col10 { width: 81.24999997%; }
.col11 { width: 89.5833333%; }
.col12 { width: 97.91666663%; }

.top-head {
	border-bottom: 1px solid #cccccc;
}
a.logo {
	display: block;
	float: left;
	margin-left: 20px;
}
.y-button{ display: block; border: 0px none; cursor: pointer; float: right; height:45px; line-height: 45px; padding: 0 30px; font-size: 14px; background-color: #ffe719; text-decoration: none; margin-right: 20px; margin-top: 0px;}
button:hover {background-color: #474747; color:#fff119}

a.y-button:link, a.y-button:visited { display: block; float: right; height:45px; line-height: 45px; padding: 0 30px; font-size: 14px; background-color: #ffe719; text-decoration: none; margin-right: 20px; margin-top: 7px}
a.y-button:hover {background-color: #474747; color:#fff119}


ul.top-menu { float: left;}
ul.top-menu li {display: block; float: left;}
ul.top-menu li a:link, ul.top-menu li a:visited {display: block; padding: 0 20px; line-height: 45px;font-size:14px; color:#6c6c6c;}


.top-head .contacts { font-size: 14px; color: #6c6c6c; line-height: 45px; float: right; margin-right: 20px;}
.bottom-head { padding: 27px 0 15px 0;}

.slide-sep {
	width: 98%;
	float: left;
	margin: 0 1% 20px 1%;
	height: 8px;
	background: #f6f6f6 url(../images/bg.png) left top;
}
.slide-sep span {
	display: block;
	background-color:#fff119;
	height: 8px;
	width: 120px;
	float: right;
}
.slider-block {background: #f6f6f6 url(../images/bg.png) left top; overflow: hidden; }
.slider-block .slide {position: relative;}
.slider-block .slide .slide-content {float: left; width: 50%; padding: 40px 0 30px 5%}
.slider-block .slide .slide-content .slide-h1 {
    float: left;
    font-size: 26px;
    padding: 21px 24px;
    line-height: 30px;
    background:#ffe719;

}
.slider-block .slide .slide-content .slide-text {float: left; margin: 25px 0 25px 0; font-size: 16px; line-height: 20px;position: relative;
z-index: 4;}

a.slide-button { display: block; float: left; height:45px; line-height: 45px; padding: 0 30px; font-size: 14px; background-color: #474747; color:#fff119; text-decoration: none; margin-right: 20px;}

.slider-block .slide .slide-content a.slide-button:hover {background-color: #ffe719;color: #474747;}

.slider-block .slide img {display: block; float: right; max-width: 90%; height: auto; }
.slider-block .slide .img-content {	float: right; width: 50%;}

.slider-block .slide.sl-1 .img-content img {width: 50%;}
.slider-block .slide.sl-2 .img-content img {width: 90%;}
.slider-block .slide.sl-3 .img-content img {width: 80%;}
.slider-block .slide.sl-4 .img-content img {width: 100%;}

ul.top-menu-2 { float: left; margin-left: 5%}
ul.top-menu-2 li {display: block; float: left;}
ul.top-menu-2 li a:link, ul.top-menu-2 li a:visited {display: block; padding: 0 15px; line-height: 55px;font-size:16px; color:#202020; font-weight:600; text-decoration: none;}
ul.top-menu-2 li a:hover {text-decoration: underline;}
ul.top-menu-2 li.selected a{
	color: #B0B0B0;
	
}

.col4.menu {padding-top: 56px;}
.main-block.vt .col4.menu {padding-top: 0px;}

ul.left-menu {display: block; float: left; list-style: none; width: 100%; margin-bottom: 0px;}

ul.left-menu .left-menu-container a {display: block; float: left; font-size: 22px;color:#0e0e0e;font-weight: 400;padding:0 0 30px 24px; text-decoration: none;}
ul.left-menu .left-menu-container a:hover {color:#888888;}
ul.left-menu .left-menu-container a.imghref { padding: 0px;}
ul.left-menu .left-menu-container a.imghref:hover {opacity: 0.5;}


ul.left-menu li {display: block; float: left; padding:0 0 15px 0; margin-left: -6px;}
ul.left-menu li img {display: block; float: left; margin-right: 0px;}
ul.left-menu .left-menu-container .left-menu-container a {font-size:16px; line-height:18px; color:#202020; font-weight:700; text-decoration: none; padding: 0px;}
ul.left-menu .left-menu-container .left-menu-container a:hover {color:#888888;}

ul.left-menu .left-menu-container .left-menu-container{display: block; padding-left: 120px; }
ul.left-menu .left-menu-container .left-menu-container .left-menu-container{padding-left: 0px; }

ul.left-menu li ul {display: block; float: left;padding-top: 10px;}
ul.left-menu li ul li{display: block; float: left; clear: both; padding-bottom: 6px; margin-left: 0px;}
ul.left-menu .left-menu-container .left-menu-container .left-menu-container a {display: block; float: left;font-size:13px; color:#000000; font-weight:100; line-height: 14px; text-decoration: none;}
ul.left-menu .left-menu-container .left-menu-container .left-menu-container a:hover {color:#888888; text-decoration: underline;}

ul.left-menu li {
	display: none;
}
.main-block.pag ul.left-menu li.id159, .main-block.pag ul.left-menu li.id160{
	display: block;
} 
.main-block.gl ul.left-menu li.id159, .main-block.gl ul.left-menu li.id160{
	display: block;
} 
ul.left-menu li.id159.active, ul.left-menu li.id160.active {
	display: block;
}

.text-content {
	margin:0 0 20px 0;
}

.benefits {
	width: 100%;
	background:#ebebeb;
	margin-top: 28px;
	margin-bottom: 57px;
	padding: 20px 0 20px 0;
}
.benefits .ben-1,.benefits .ben-2  {
	width: 48%;
	float: right;
	padding: 40px 0 40px 40px; 
	background:#FFFFFF;
	font-size: 24px;
	line-height: 22px;
	font-weight: 100;
}
.benefits .ben-2 {
	margin-right: 1%;

}
.benefits strong {
	font-size: 125px;
	line-height: 120px;
	color:#000000;
	font-weight: 700;	
}

.black-stroke {
	float: left;
	clear: both;
	margin-bottom: 25px;
	background:#000000;
	height:6px;
	width: 30%;
}
.b-yellow {
	width: 48%;
	float: left;
	margin-right: 2%;
	background:#fff119;
	padding: 56px 42px;

	margin-bottom: 52px;
}
.b-gray {
	width: 48%;
	float: left;
	background:#474747;
	color:#ffffff;
	padding: 56px 42px;

	margin-bottom: 52px;
}
.row.text-content .b-gray ul{
	background:#474747;
	color:#ffffff;
	padding: 0 0 0 10px;
}
.b-gray h2 {
	color:#ffe719;
}
.content ul {
	padding-left: 10px;
}
.content ul li {
	list-style-position:outside;
	padding: 0 10px 15px 15px;
}
.blog { margin-bottom: 70px;}
.blog .one-post {padding: 30px 38px; width: 49%; margin-right: 1%; background-color: #f3f3f3; float: left;}
.blog .zag {margin-bottom: 17px;}
.blog .zag a:link, .blog .zag a:visited {font-size: 30px; font-weight: 700; text-transform: uppercase; color: #ffffff; line-height: 25px; }
.blog .zag a:hover {color: #888888;}

.blog .zag2 {margin-bottom: 21px;}
.blog .zag2 a:link, .blog .zag2 a:visited {font-size: 22px; line-height: 20px; font-weight: 700; color: #0e0e0e; text-decoration: underline; margin-bottom: 21px;}
.blog .zag2 a:hover {color: #888888;}
.blog .post-text {
	max-height: 154px;
	overflow: hidden;
}


.map-block {
	border-top:17px solid #fff119;
	padding-top: 2px;
	
}

.map-innr {
	-webkit-box-shadow: inset 0px 2px 3px 0px rgba(50, 50, 50, 0.6);
	-moz-box-shadow:    inset 0px 2px 3px 0px rgba(50, 50, 50, 0.6);
	box-shadow:         inset 0px 2px 3px 0px rgba(50, 50, 50, 0.6);
	}

.footer-block {
	padding: 70px 0 90px 0;
}
.footer-telephone {
	font-size: 24px;
	line-height: 18px;
	color: #000000;
}
.footer-telephone span {
	display: block;
	clear: both;
	font-size: 11px;
	font-weight: 100;
	color:#aaaaaa;
	margin-bottom: 30px;
	margin-left: 10px;
}

.foot-copy {
	padding-top:140px;
	font-size: 12px;
	font-weight: 100;
	color:#aaaaaa;	
}
.foot-copy a {margin-right: 15px;}


ul.bot-menu { float: left;}
ul.bot-menu li {display: block; float: left; clear: both;}
ul.bot-menu li a:link {display: block; padding: 0 0 10px 0; line-height: 15px;font-size:16px;}

#path {
	margin-bottom: 30px;
}
#path a, #path{
    font-size: 12px;
    color: #6c6c6c;
}
.item-img img {
	max-width: 100%;
	height: auto;
}
.video-right {
	display:none;
}
.otable .col3 {
	width: 25%;
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	text-align: center;
	border-right: 1px dashed #D8D8D8;
	border-left: 1px dashed #D8D8D8;
}
.otable .col4 {
	width: 33%;
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	text-align: center;
	border-right: 1px dashed #D8D8D8;
	border-left: 1px dashed #D8D8D8;
}
.otable strong {
	font-size: 18px;
}
.otable p{
	margin-bottom: 5px;
}

.otable .y-button {
	width: 90%;
	height: 35px;
	line-height: 35px;
	margin: 10px 5% 0 5%;
}



table.newtable {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

table.newtable caption {

  margin: .5em 0 .75em;
}

table.newtable tr {
  background-color: #FFFFFF;
  border: 1px solid #ddd;
  padding: .35em;
}
table.newtable tr:nth-child(2n){
	 background-color: #f8f8f8;
	}
table.newtable th,
table.newtable td {
  padding: .625em;
  text-align: center;
}

table.newtable th {
	 background-color: #f8f8f8;
	font-weight: 600;
}

@media screen and (max-width: 600px) {
  table.newtable {
    border: 0;
  }

  table.newtable caption {
  }
  
  table.newtable thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table.newtable tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  table.newtable td {
    border-bottom: 1px solid #ddd;
    display: block;

    text-align: right;
  }
  
  table.newtable td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;

  }
  
  table.newtable td:last-child {
    border-bottom: 0;
  }
}

@media only screen and (max-width : 980px) {
.b-yellow, .b-gray {
	width: 100%;
	margin-bottom: 10px;
	margin-top: 20px;
	}
.b-gray {
		margin-bottom: 40px;
	}	
.blog .one-post {
	width: 98%;
	margin: 0 0 10px 0;
	}
.b-yellow h2 {
		clear: both;
	}
.row.text-content .zakaz-block .col3, .row.text-content .zakaz-block .col2 {
	text-align: center;
	 width: 33%;
	margin-bottom: 20px;
}
.row.text-content .zakaz-block .col4 {
		width: 100%;
	}
.row.text-content .zakaz-block .y-button{

}
}
@media only screen and (max-width : 860px) {
	ul.top-menu-2 {
    float: left;
    margin-right: 10px;
}
	ul.top-menu-2 li a:link, ul.top-menu-2 li a:visited {
		line-height: 30px;
		
	}	
ul.top-menu {
	width:60%;
	float: left;
	margin-top: 10px;
	margin-bottom: 20px;
	}
ul.top-menu li a:link, ul.top-menu li a:visited {
	line-height:14px;
	margin-bottom: 8px;
	padding: 0 0 0 20px;
	font-size: 12px;
	}	
.top-head .contacts {
		width:35%;
		margin-top: 12px;
		text-align: right;
		font-size: 12px;
		line-height:16px;
	margin-right: 0px;
	padding-right: 2%;
	}
.col4.menu {
	padding: 35px 0 0 0;

	}
ul.left-menu .left-menu-container a {
    padding: 0 0 10px 0px;

}
	
h3 {
	font-size: 18px;
	line-height: 16px;
	padding-left: 10px;
	margin-bottom: 35px;
	}
ul.left-menu .left-menu-container a {font-size: 18px;
	line-height: 16px;
}	
ul.left-menu li img {
	width: 80px;
	height: auto;
	}	
ul.left-menu .left-menu-container .left-menu-container {
	padding-left: 90px;
	}
ul.left-menu .left-menu-container .left-menu-container a{
    font-size: 16px;
	line-height: 16px;
    color: #202020;
	}
ul.left-menu .left-menu-container .left-menu-container .left-menu-container a {
    font-size: 12px;
    line-height: 14px;
}
.benefits {
	padding: 14px 0 14px 0;

	}	
.benefits .ben-1, .benefits .ben-2 {
    float: right;
    padding: 20px 0 20px 30px;
    background: 
    #FFFFFF;
    font-size: 18px;
    line-height: 20px;
    font-weight: 100;
}
.benefits strong {
	line-height: 70px;
	font-size: 80px;
	}
	.slider-block .slide .slide-content .slide-text {
		font-size: 14px;
	}
}







@media only screen and (max-width : 680px) {
.col1, 
.col2, 
.col3, 
.col4, 
.col5, 
.col6, 
.col7, 
.col8, 
.col9, 
.col10, 
.col11, 
.col12 {
	margin: 0px;
}
.col8 {width: 100%;}
.row.text-content {
		padding: 0 4%;
	}
.col4.menu {
	padding: 35px 4% 0 4%;
	width: 94%;
	}	
ul.left-menu li{
	margin-left: 0px;
	}	
body {
	font-size:14px;
}
a.logo {
	margin-left: 10px;	
	}	
a.y-button:link, a.y-button:visited { margin: 1px 20px 0 0; padding: 0px; width: 150px; text-align: center;}
ul.top-menu-2 {
	clear: both;
	width: 90%;
	margin-left:10px;
	margin-bottom: 20px;
	}
ul.top-menu-2 li {
	clear:both;
	border-bottom: 1px dashed #D8D8D8;
	width: 90%;
	}	
.mgg {
	display: block;
}
.mgg.active {
	display: block;
}
.gl-menu-button {
	z-index: 4;
	float: right;
	display: block;
	cursor: pointer;
	color: #FFFFFF;
	background-color: #1f1f1f;
	margin-right: 10px;
	margin-top: 10px;
	transform: scale(1.6);
}
.gl-menu-button .lines {
	float: left;
	margin: 7px;
}
.gl-menu-button .menu-text {
	float: left;
	padding-left: 20px;
	padding-right: 6px;
	text-transform: uppercase;
	line-height: 12px;
	color:#FFFFFF;
	
}
.gl-menu-button .lines .line-1, .gl-menu-button .lines .line-2, .gl-menu-button .lines .line-3 {
	width: 13px;
	height: 2px;
	margin-bottom: 3px;
	transition: all .2s ease;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	background-color:rgba(255,255,255,1.00);
}
.gl-menu-button.active .lines .line-1 {
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-ms-transform-origin: right bottom;
	-webkit-transform-origin: right bottom;
	transform-origin: right bottom;
}
.gl-menu-button.active .lines .line-2 {
	background-color:#000000;
}
.gl-menu-button .lines .line-3 {
	margin-bottom: 0px;
}
.gl-menu-button.active .lines .line-3 {
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-ms-transform-origin: right top;
	-webkit-transform-origin: right top;
	transform-origin: right top;
}
.gl-menu-button:hover {
	color: #FFFFFF;

}
	
.gl-menu-button .menu-text {
		display: none;
	}	
.mgg {
	display: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}	
	.b-empty {
		padding: 20px;
		}
.footer-block .col3, .footer-block .col4 {
		width: 50%;
	padding-top: 40px;
		text-align: center;
	}
.footer-block  .col4.footer-telephone {
		width: 100%;
		text-align: center;
	}
.footer-block ul.bot-menu {
		width: 100%;
	}
.footer-block ul.bot-menu li {
		width: 100%;
		text-align: center;
	}
	.footer-block .col1 {
		width: 0;
	}	
	.col4.foot-copy.social {
		width: 100%;
		text-align: center;
		padding-top: 40px;
	}
	.footer-block {
		padding-top: 30px;
	
	}
	.y-button {
	clear: both;
    padding: 0px;
    width: 96%;
	margin: 0 2%;
	font-size: 14px;
	height: 45px;
	line-height: 45px;
    text-align: center;
}
.b-yellow, .b-gray {
    margin-top: 0px;
}	
}
@media only screen and (max-width : 580px) {
	h2 {
		font-size: 20px;
		line-height: 24px;
	}
.col4.menu {
		width: 100%;
	}

	.slider-block .slide .slide-content {
		margin: 0px;
		width: 100%;
		padding: 0 5%;
		text-align: center;
	}
	.slide-button {
		width: 100%;
		
	}
.col8.content {
		width: 100%;
	}
.slider-block .slide .slide-content {
	width: 100%;
	float: right;
		
	}	
.slider-block .slide .slide-content .slide-h1 {
    font-size: 22px;
    padding: 10px 10px;
	margin-top: 30px;
	font-weight: 600;
    line-height: 22px;
}
.slider-block .slide .slide-content .slide-text {
	font-size:14px;	
	}	
.slider-block .slide .img-content {
	float: right;
	width: 100%;
	clear: both;
	}
.slider-block .slide img {
	float: right;
	width: 100%;
	height: auto;

	}
.benefits {
	padding: 14px 0 14px 0;
	}	
.benefits .ben-1, .benefits .ben-2 {
    padding: 20px 0 20px 30px;
    font-size: 14px;
    line-height: 16px;
}
.benefits strong {
	line-height: 40px;
	font-size: 50px;
	}
.gl-menu-button {
	margin-bottom: 20px;

		
	}	

	a.logo img {
		width: 120px;
		margin-left: 10px;
		height: auto;
	}
	a.slide-button {
		margin-bottom: 40px;
	}
.row.text-content .zakaz-block .col3, .row.text-content .zakaz-block .col2 {
	text-align: center;
	border-bottom: 1px dashed #D8D8D8;
	 width: 100%;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.row.text-content .logos-img-block img {
    display: block;
    float: left;
    width: 46%;
    height: auto;
    margin: 10px 2% 10px 2%;
	}
.otable .col3 {
	width: 50%;
	font-size: 14px;

}
	
}

